@font-face {
    font-family: 'icmfontfj1py';
    src: url('fonts/icmfontfj1py.ttf') format('truetype'),
         url('fonts/icmfontfj1py.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontfj1py' !important; }
.icm-glyph:before { content: "\e900"; }
